PDA

View Full Version : No Longer Required




joysica11
Feb 16, 2012, 08:50 AM
jkdsl



Mark FX
Feb 17, 2012, 04:33 PM
Applescript is for scripting Mac applications, you cannot write macros for
cross platform applications in Applescript.

What is the software that the form is running in ?

Regards Mark

Mac_Max
Feb 17, 2012, 05:08 PM
My guess is that the Macs you're writing this for are using Office 2008? One option is to upgrade to Office 2011. I know not the cheapest option, but that's really the only option if you need it to be cross platform.